Hacked Wii System Update

Discussion in 'Wii - Hacking' started by intertet, May 31, 2009.

  1. intertet
    OP

    intertet Newbie

    Newcomer
    7
    0
    May 28, 2009
    United States
    I currently have the ability to install WAD's and am running USB-Loader. I read around that in order to run VC games from an SD. I was curious if updating to ver. 4.0 of the firmware would break what I have installed so far, and hinder my ability to install WAD's. Exp. If I want to play Legend of Zelda: Ocarina of Time, from VC, from my SD card, I would need to update to ver. 4 right?
     
  2. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    I think as long as you use this guide to upgrading, everything should still be in tact and you will get the 4.0 benefits:
    http://gbatemp.net/index.php?showtopic=144835

    I recently just did it on mine (after making a nand backup of my previous 3.3 FW), and haven't come across anything not working yet.

    And yes to play vc games off an SD card you would need to update to 4.0. It doesn't ACTUALLY play from the sd card, but it's seamless enough for you to think it does. It actually just copies it back to your wii and plays it off that then deletes it afterwards. So as long as your wii has enough space to copy it back from the card you won't really notice anything though.
     
  3. intertet
    OP

    intertet Newbie

    Newcomer
    7
    0
    May 28, 2009
    United States
    Thank you, MORE than helpful. I'm going to backup my NAND (good idea) then I'll give it a shot.